» Ubuntu » Paketit

Error

two or more packages specified (hyphen-sl natty)